<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>AKSkyrimUnderground.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Gambler</Source>
      <Dest>ギャンブラー</Dest>
    </String>
    <String List="0">
      <Source>Orc</Source>
      <Dest>オーク</Dest>
    </String>
    <String List="0">
      <Source>Apostle of Namira</Source>
      <Dest>ナミラの使徒</Dest>
    </String>
    <String List="0">
      <Source>Anglerfish Slime</Source>
      <Dest>チョウチンアンコウの粘膜</Dest>
    </String>
    <String List="0">
      <Source>Blood Shed Prison - Repository</Source>
      <Dest>ブラッド・シェッド監獄 - 貯蔵庫</Dest>
    </String>
    <String List="0">
      <Source>Hot Breath Cavern</Source>
      <Dest>ホットブレス洞窟</Dest>
    </String>
    <String List="0">
      <Source>Bonespirit</Source>
      <Dest>ボーンスピリット</Dest>
    </String>
    <String List="0">
      <Source>Fleshspirit</Source>
      <Dest>フレッシュスピリット</Dest>
    </String>
    <String List="0">
      <Source>Smelly Trousers</Source>
      <Dest>臭うズボン</Dest>
    </String>
    <String List="0">
      <Source>Steamscorch Mine</Source>
      <Dest>スチームスコーチ鉱山</Dest>
    </String>
    <String List="0">
      <Source>Poacher</Source>
      <Dest>密猟者</Dest>
    </String>
    <String List="0">
      <Source>Forsworn Armor</Source>
      <Dest>フォースウォーンの鎧</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Eyebot</Source>
      <Dest>ドワーフ・アイボット</Dest>
    </String>
    <String List="0">
      <Source>Frostbite Spider</Source>
      <Dest>フロストバイト・スパイダー</Dest>
    </String>
    <String List="0">
      <Source>Flamespirit</Source>
      <Dest>フレイムスピリット</Dest>
    </String>
    <String List="0">
      <Source>The Warrens</Source>
      <Dest>ウォーレンズ</Dest>
    </String>
    <String List="0">
      <Source>Daedroth</Source>
      <Dest>デイドロス</Dest>
    </String>
    <String List="0">
      <Source>Rabbit</Source>
      <Dest>兎</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Southern Pothole</Source>
      <Dest>南のくぼみ</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Sewers</Source>
      <Dest>ドラゴンズリーチの下水道</Dest>
    </String>
    <String List="0">
      <Source>Apostle Brain Liquid</Source>
      <Dest>使徒の脳髄液</Dest>
    </String>
    <String List="0">
      <Source>Skeleton Knight</Source>
      <Dest>スケルトン・ナイト</Dest>
    </String>
    <String List="0">
      <Source>Old Morthal Sinkhole</Source>
      <Dest>オールド・モーサルの下水口</Dest>
    </String>
    <String List="0">
      <Source>Chaurus</Source>
      <Dest>シャウラス</Dest>
    </String>
    <String List="0">
      <Source>Grummite Skin Yellow</Source>
      <Dest>グルマイトの黄色い皮</Dest>
    </String>
    <String List="0">
      <Source>Chef</Source>
      <Dest>シェフ</Dest>
    </String>
    <String List="0">
      <Source>Dragon Priest</Source>
      <Dest>ドラゴン・プリースト</Dest>
    </String>
    <String List="0">
      <Source>Necro Spider</Source>
      <Dest>ネクロ・スパイダー</Dest>
    </String>
    <String List="0">
      <Source>Falmer</Source>
      <Dest>ファルメル</Dest>
    </String>
    <String List="0">
      <Source>Note from Jarl Idgrod</Source>
      <Dest>イドグロッド首長からの手紙</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Jarl's Quarters</Source>
      <Dest>ドラゴンズリーチ首長の私室</Dest>
    </String>
    <String List="0">
      <Source>Safe</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Were Shoggoth</Source>
      <Dest>ウェアショゴス</Dest>
    </String>
    <String List="0">
      <Source>Blood Shet Passage</Source>
      <Dest>ブラッド・シェッドの抜け道</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Strong Box</Source>
      <Dest>イグマンド首長の金庫</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach Dungeon</Source>
      <Dest>ドラゴンズリーチのダンジョン</Dest>
    </String>
    <String List="0">
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <Source>Adventurer</Source>
      <Dest>冒険者</Dest>
    </String>
    <String List="0">
      <Source>Gnarl Mother Cave</Source>
      <Dest>グナールマザー洞窟</Dest>
    </String>
    <String List="0">
      <Source>Blood Shet Prison - Office</Source>
      <Dest>ブラッド・シェッド監獄 - 詰所</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth</Source>
      <Dest>ショゴス</Dest>
    </String>
    <String List="0">
      <Source>Treasure Hunter</Source>
      <Dest>トレジャーハンター</Dest>
    </String>
    <String List="0">
      <Source>Chicken</Source>
      <Dest>鶏</Dest>
    </String>
    <String List="0">
      <Source>Strong Box</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0">
      <Source>Mara Demon Breast Milk</Source>
      <Dest>マーラの悪魔の母乳</Dest>
    </String>
    <String List="0">
      <Source>Markarth Underground</Source>
      <Dest>マルカルス・アンダーグラウンド</Dest>
    </String>
    <String List="0">
      <Source>Rotten Lich Heart</Source>
      <Dest>腐ったリッチの心臓</Dest>
    </String>
    <String List="0">
      <Source>Gnarl Staff</Source>
      <Dest>グナールの杖</Dest>
    </String>
    <String List="0">
      <Source>Northern Ice Chute</Source>
      <Dest>北の凍れる射水路</Dest>
    </String>
    <String List="0">
      <Source>Solitude Catacombs</Source>
      <Dest>ソリチュードの地下墓地</Dest>
    </String>
    <String List="0">
      <Source>Francois Motierre</Source>
      <Dest>フランソワ・モティエール</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Dreugh</Source>
      <Dest>ドゥルー</Dest>
    </String>
    <String List="0">
      <Source>Looter</Source>
      <Dest>盗掘者</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Thief's Note</Source>
      <Dest>見習い盗賊のメモ</Dest>
    </String>
    <String List="0">
      <Source>Finegold Ingot</Source>
      <Dest>見事な金のインゴット</Dest>
    </String>
    <String List="0">
      <Source>Draugr Zombie</Source>
      <Dest>ドラウグル・ゾンビ</Dest>
    </String>
    <String List="0">
      <Source>Solitude Subsoil</Source>
      <Dest>ソリチュード下層区</Dest>
    </String>
    <String List="0">
      <Source>Blood Shet Prison</Source>
      <Dest>ブラッド・シェッド監獄</Dest>
    </String>
    <String List="0">
      <Source>Daedroth Teeth</Source>
      <Dest>デイドロスの牙</Dest>
    </String>
    <String List="0">
      <Source>Dog</Source>
      <Dest>イヌ</Dest>
    </String>
    <String List="0">
      <Source>Gnarl</Source>
      <Dest>グナール</Dest>
    </String>
    <String List="0">
      <Source>Bloodsucker</Source>
      <Dest>血を吸うもの</Dest>
    </String>
    <String List="0">
      <Source>Brain Liquid</Source>
      <Dest>脳髄液</Dest>
    </String>
    <String List="0">
      <Source>Frost Atronach</Source>
      <Dest>氷の精霊</Dest>
    </String>
    <String List="0">
      <Source>Commander Cuno's Key</Source>
      <Dest>クーノー指揮官の鍵</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach - Secret Room</Source>
      <Dest>ドラゴンズリーチ - 秘密の部屋</Dest>
    </String>
    <String List="0">
      <Source>Senile Gambler</Source>
      <Dest>年老いたギャンブラー</Dest>
    </String>
    <String List="0">
      <Source>Dark Canyon</Source>
      <Dest>暗闇峡谷</Dest>
    </String>
    <String List="0">
      <Source>Hunger</Source>
      <Dest>ハンガー</Dest>
    </String>
    <String List="0">
      <Source>Rockbug</Source>
      <Dest>ロックバグ</Dest>
    </String>
    <String List="0">
      <Source>Queen Huldgard</Source>
      <Dest>ヒルデガルド女王</Dest>
    </String>
    <String List="0">
      <Source>Rorikstead Gambling Pit</Source>
      <Dest>ロリクステッド闇賭博場</Dest>
    </String>
    <String List="0">
      <Source>Troll</Source>
      <Dest>トロール</Dest>
    </String>
    <String List="0">
      <Source>Draugr dog</Source>
      <Dest>ドラウグル犬</Dest>
    </String>
    <String List="0">
      <Source>Grummite</Source>
      <Dest>グルマイト</Dest>
    </String>
    <String List="0">
      <Source>Skeleton Paladin</Source>
      <Dest>スケルトン・パラディン</Dest>
    </String>
    <String List="0">
      <Source>Wrapped Draugr</Source>
      <Dest>ドラウグル・ミイラ</Dest>
    </String>
    <String List="0">
      <Source>Ice Wraith</Source>
      <Dest>氷の生霊</Dest>
    </String>
    <String List="0">
      <Source>Old Forgotten Castle - West Wing</Source>
      <Dest>忘れられた古城 - 西棟</Dest>
    </String>
    <String List="0">
      <Source>Bedrock Hollow</Source>
      <Dest>岩盤の空洞</Dest>
    </String>
    <String List="0">
      <Source>Officer Quercius' Note</Source>
      <Dest>クァーキス隊長の手紙</Dest>
    </String>
    <String List="0">
      <Source>Scorpion Sting</Source>
      <Dest>スコーピオンの刺針</Dest>
    </String>
    <String List="0">
      <Source>Fleshgrinder</Source>
      <Dest>肉挽き器</Dest>
    </String>
    <String List="0">
      <Source>Tentacle</Source>
      <Dest>テンタクル</Dest>
    </String>
    <String List="0">
      <Source>Chaurus Larva</Source>
      <Dest>シャウラスの幼虫</Dest>
    </String>
    <String List="0">
      <Source>Draugr Abilities</Source>
      <Dest>ドラウグルの能力</Dest>
    </String>
    <String List="0">
      <Source>Commander Cuno's Note</Source>
      <Dest>クーノー指揮官の手紙</Dest>
    </String>
    <String List="0">
      <Source>Balgruuf's Letter</Source>
      <Dest>バルグルーフの手紙</Dest>
    </String>
    <String List="0">
      <Source>Arachne Eye</Source>
      <Dest>アラクネの目</Dest>
    </String>
    <String List="0">
      <Source>Apostle Worm</Source>
      <Dest>使徒のヒル</Dest>
    </String>
    <String List="0">
      <Source>Hunger Tongue</Source>
      <Dest>ハンガーの舌</Dest>
    </String>
    <String List="0">
      <Source>Bloodsuckerfishfat</Source>
      <Dest>吸血魚の脂肪</Dest>
    </String>
    <String List="0">
      <Source>Western Crevice</Source>
      <Dest>西の裂け目</Dest>
    </String>
    <String List="0">
      <Source>Palace of the Kings Upstairs</Source>
      <Dest>王の宮殿 - 上階</Dest>
    </String>
    <String List="0">
      <Source>Wisp</Source>
      <Dest>ウィスプ</Dest>
    </String>
    <String List="0">
      <Source>Scorpion</Source>
      <Dest>スコーピオン</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Note</Source>
      <Dest>イグマンド首長の手紙</Dest>
    </String>
    <String List="0">
      <Source>Bonewheel</Source>
      <Dest>骨車</Dest>
    </String>
    <String List="0">
      <Source>Markarth</Source>
      <Dest>マルカルス</Dest>
    </String>
    <String List="0">
      <Source>Skeever</Source>
      <Dest>スキーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Draugr Dwarf</Source>
      <Dest>ドラウグル・ドワーフ</Dest>
    </String>
    <String List="0">
      <Source>Falmer Skeleton</Source>
      <Dest>ファルメル・スケルトン</Dest>
    </String>
    <String List="0">
      <Source>Giant Arachne</Source>
      <Dest>ジャイアント・アラクネ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Bowels of the World</Source>
      <Dest>世界のはらわた</Dest>
    </String>
    <String List="0">
      <Source>Bora the handsome</Source>
      <Dest>色男ボーラ</Dest>
    </String>
    <String List="0">
      <Source>Bonelord</Source>
      <Dest>ボーンロード</Dest>
    </String>
    <String List="0">
      <Source>Brain liquid from the Namira Apostle that does &lt;mag&gt; points damage to Health and Stamina for &lt;dur&gt; seconds.</Source>
      <Dest>ナミラの使徒の脳髄液は &lt;dur&gt; 秒間 &lt;mag&gt; ポイントのダメージを体力とスタミナに与える。</Dest>
    </String>
    <String List="0">
      <Source>Hagraven</Source>
      <Dest>ハグレイヴン</Dest>
    </String>
    <String List="0">
      <Source>Bloody Eyeball</Source>
      <Dest>血塗れの眼球</Dest>
    </String>
    <String List="0">
      <Source>Old Forgotten Castle - North Wing</Source>
      <Dest>忘れられた古城 - 北棟</Dest>
    </String>
    <String List="0">
      <Source>Ingulf</Source>
      <Dest>インガルフ</Dest>
    </String>
    <String List="0">
      <Source>Goldenrock Mine</Source>
      <Dest>ゴールデンロック鉱山</Dest>
    </String>
    <String List="0">
      <Source>Key to secret room</Source>
      <Dest>秘密の部屋の鍵</Dest>
    </String>
    <String List="0">
      <Source>Giant</Source>
      <Dest>巨人</Dest>
    </String>
    <String List="0">
      <Source>Understone Keep</Source>
      <Dest>アンダーストーン砦</Dest>
    </String>
    <String List="0">
      <Source>Mushroom infected Troll</Source>
      <Dest>キノコ中毒のトロール</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth unused Cellar</Source>
      <Dest>フローズン・ハースの使われていない地下</Dest>
    </String>
    <String List="0">
      <Source>Officer Quercius</Source>
      <Dest>クァーキス隊長</Dest>
    </String>
    <String List="0">
      <Source>Arachne</Source>
      <Dest>アラクネ</Dest>
    </String>
    <String List="0">
      <Source>Bloodsucker Slime</Source>
      <Dest>血を吸うものの粘膜</Dest>
    </String>
    <String List="0">
      <Source>New Gnisis Cornerclub</Source>
      <Dest>ニューグニシス・コーナークラブ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun Catacombs</Source>
      <Dest>ホワイトランの地下墓地</Dest>
    </String>
    <String List="0">
      <Source>Bloodsuckerfish</Source>
      <Dest>吸血魚</Dest>
    </String>
    <String List="0">
      <Source>Ascended Sleeper</Source>
      <Dest>アセンデド・スリーパー</Dest>
    </String>
    <String List="0">
      <Source>Breast milk from the Mara Demon that does &lt;mag&gt; points damage to Health and Stamina for &lt;dur&gt; seconds.</Source>
      <Dest>体力とスタミナに &lt;dur&gt; 秒間 &lt;mag&gt; ポイントのダメージを与えるマーラの悪魔の母乳。</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Sphere</Source>
      <Dest>ドワーフ・スフィア</Dest>
    </String>
    <String List="0">
      <Source>Falmer Lich</Source>
      <Dest>ファルメル・リッチ</Dest>
    </String>
    <String List="0">
      <Source>Heavy Dwarven Battleaxe</Source>
      <Dest>ドワーフの特大両手斧</Dest>
    </String>
    <String List="0">
      <Source>Bora's Safe Key</Source>
      <Dest>ボーラの金庫の鍵</Dest>
    </String>
    <String List="0">
      <Source>Werewolf</Source>
      <Dest>ウェアウルフ</Dest>
    </String>
    <String List="0">
      <Source>The Frozen Hearth Cellar</Source>
      <Dest>フローズン・ハースの地下</Dest>
    </String>
    <String List="0">
      <Source>Arena Fighter</Source>
      <Dest>アリーナの闘士</Dest>
    </String>
    <String List="0">
      <Source>Lover's Note</Source>
      <Dest>恋人の手紙</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城のダンジョン</Dest>
    </String>
    <String List="0">
      <Source>Baliwog Skin</Source>
      <Dest>バリウォグの皮</Dest>
    </String>
    <String List="0">
      <Source>Wholesaler's Note</Source>
      <Dest>仲買商人の手紙</Dest>
    </String>
    <String List="0">
      <Source>Rope</Source>
      <Dest>ロープ</Dest>
    </String>
    <String List="0">
      <Source>Northlight Crack</Source>
      <Dest>ノースライト断裂</Dest>
    </String>
    <String List="0">
      <Source>Collapsed Riverwood Mine</Source>
      <Dest>崩壊したリバーウッド鉱山</Dest>
    </String>
    <String List="0">
      <Source>Skamp</Source>
      <Dest>スカンプ</Dest>
    </String>
    <String List="0">
      <Source>Nightgate Inn Cellar</Source>
      <Dest>宿屋「ナイトゲート」の地下</Dest>
    </String>
    <String List="0">
      <Source>Bora's Note</Source>
      <Dest>ボーラの手紙</Dest>
    </String>
    <String List="0">
      <Source>Bonelooper</Source>
      <Dest>骨廻し</Dest>
    </String>
    <String List="0">
      <Source>Sleeper Powder</Source>
      <Dest>スリーパーの粉</Dest>
    </String>
    <String List="0">
      <Source>Horker</Source>
      <Dest>ホーカー</Dest>
    </String>
    <String List="0">
      <Source>Baliwog</Source>
      <Dest>バリウォグ</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Thunderbolt</Source>
      <Dest>サンダーボルト</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Miner</Source>
      <Dest>ドワーフの鉱夫</Dest>
    </String>
    <String List="0">
      <Source>Mara Demon</Source>
      <Dest>マーラの悪魔</Dest>
    </String>
    <String List="0">
      <Source>Tentacle Jelly</Source>
      <Dest>テンタクルのくず身</Dest>
    </String>
    <String List="0">
      <Source>Quicksilver Mine</Source>
      <Dest>水銀鉱山</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Prison</Source>
      <Dest>廃墟と化した牢獄</Dest>
    </String>
    <String List="0">
      <Source>Jyggalag</Source>
      <Dest>ジャガラグ</Dest>
    </String>
    <String List="0">
      <Source>Commander Cuno</Source>
      <Dest>クーノー指揮官</Dest>
    </String>
    <String List="0">
      <Source>Dreugh Stomach Contents</Source>
      <Dest>ドゥルーの胃の内容物</Dest>
    </String>
    <String List="0">
      <Source>Chief Poacher Lurius</Source>
      <Dest>密猟者の長ルリウス</Dest>
    </String>
    <String List="0">
      <Source>Knapsack</Source>
      <Dest>ナップサック</Dest>
    </String>
    <String List="0">
      <Source>Grummite Skin Green</Source>
      <Dest>グルマイトの緑の皮</Dest>
    </String>
    <String List="0">
      <Source>Draugr</Source>
      <Dest>ドラウグル</Dest>
    </String>
    <String List="0">
      <Source>King Orlof</Source>
      <Dest>オルロフ王</Dest>
    </String>
    <String List="0">
      <Source>Ascended Mage</Source>
      <Dest>上級魔術師</Dest>
    </String>
    <String List="0">
      <Source>Slaughterfish</Source>
      <Dest>スローターフィッシュ</Dest>
    </String>
    <String List="0">
      <Source>Lost Morthal Gold Mine</Source>
      <Dest>失われたモーサルの金鉱</Dest>
    </String>
    <String List="0">
      <Source>Abandoned Farm</Source>
      <Dest>放棄された農場</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's Key</Source>
      <Dest>イグムンド首長の鍵</Dest>
    </String>
    <String List="0">
      <Source>Caveworm</Source>
      <Dest>洞穴ヒル</Dest>
    </String>
    <String List="0">
      <Source>Caveworm Jelly</Source>
      <Dest>洞穴ヒルのくず身</Dest>
    </String>
    <String List="0">
      <Source>Anglerfish</Source>
      <Dest>チョウチンアンコウ</Dest>
    </String>
    <String List="0">
      <Source>Shoggoth Testicle</Source>
      <Dest>ショゴスの精巣</Dest>
    </String>
    <String List="0">
      <Source>Satchel</Source>
      <Dest>かばん</Dest>
    </String>
    <String List="0">
      <Source>Jarl Igmund's private room</Source>
      <Dest>イグムンド首長の私室</Dest>
    </String>
    <String List="0">
      <Source>Mushroom Infected Skeever</Source>
      <Dest>スキーヴァーに感染したキノコ</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Damn, it seems that I can't find Balgruuf's secret room! The entrance must be here around somewhere... ah, well, let's relax here and drink some wine. There's always tomorrow...
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
畜生、どうしてバルグルーフの秘密の部屋が見つからねえんだ！入口はこのへんのはずなのに...ああ、よし、ここはワインでも飲んで落ち着こう。明日は必ずやってくる...
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Delvin,

I'll pay whatever sum it takes for vol. 3 of the Lusty Argonian Maid. Do whatever is necessary, but get me this book as soon as possible.

Jarl Igmund
&lt;/Font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
デルビンへ,

『アルゴニアンの侍女 第3巻』を手に入れるためなら、どんな大金でも私は払う。手段は問わない、だができるだけ早く私のためにこの本を入手してほしい。

首長 イグマンド
&lt;/Font&gt;</Dest>
    </String>
    <String List="1">
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Commander,

the new prisoners are fairly weak and emaciated. It's no fun when they die after 5 minutes of torture...
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
指揮官へ,

新しい囚人たちはかなり弱ってやせ衰えています。彼らが5分間の拷問で死ぬのは喜ばしくありません...
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Ingulf,

move your ass into the labirinth and get me some more Draugr. But remember, the dogs, not the wrapped ones. We need at least two more for the fights tonight.

Bora the handsome
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
インガルフへ,

お前のケツを迷宮に持ち込んで、俺のためにもっとドラウグルを持って来い。しかし忘れるな、犬だ。ミイラのやつじゃない。今夜の闘技のために俺たちは少なくとも2つ以上必要としている。

色男ボーラ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
Nazeem,

come to my room after midnight. I have to... speak to you urgently.

Balgruuf the Greater
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
ナゼームへ,

真夜中過ぎに我が部屋へ来い。私は至急...おまえと話さねばならない。

偉大なるバルグルーフ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
My darling,

meet me tonight in our little "love hole". I can't wait to do it all again...
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
愛しい人へ,

今夜、私たちの小さな「愛の穴」で会いましょう。またあれをするのが待ちききれない...
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>My dear Bora,

I gladly accept your invitation for next week. This time I would like to bet a much larger sum than last time.

Yours faithfully

Jarl Idgrod Ravencrone


</Source>
      <Dest>親愛なるボーラへ,

私は喜んで貴男の来週のご招待をお受けします。今回は前回よりも大金を賭けるつもりです。

敬具

首長 イドグロッド・レイヴンクローン</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;Officer Quercius,

torture the men to death but let the women alive for now. They'll suffer even more this way...

Commander Cuno
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
クァーキス隊長へ,

男は死ぬまで拷問しろ。女は今のところ生かしておけ。彼女らにはさらに苦しむ道が待っている...

クーノー指揮官
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;
&lt;font size='18'&gt;
Lurius,

bring me as much Baliwog- skins as you can. The High Rock fine ladies are going crazy for it. This is the deal of our life!
&lt;/font&gt;</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;
&lt;font size='18'&gt;
ルシウスへ,

できる限りたくさん、バリウォグの皮を持ってきてください。ハイロックの高貴な淑女たちがそれに夢中になっています。これは我々の命を賭けた取引です！
&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>
